org.eclipse.wst.jsdt.chromium.debug.core.model

## Class LaunchParams.BreakpointOption

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.core.model.LaunchParams.BreakpointOption

Enclosing class:
  LaunchParams

    public static class LaunchParams.BreakpointOption
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`BreakpointSynchronizer.Direction` `getDirection()`
`java.lang.String` `getDirectionStringValue()`
`java.lang.String` `getLabel()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getDirection

    public BreakpointSynchronizer.Direction getDirection()

#### getDirectionStringValue

    public java.lang.String getDirectionStringValue()

#### getLabel

    public java.lang.String getLabel()